"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/Pak archief uit in huidige map";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/Pak archief uit op bureaublad";

"The Unarchiver/Unarchive To..." = "The Unarchiver/Pak archief uit naar...";
